--EVERY FRAME
function()
    local runeAmount = 0
    for i = 1, 6 do
        local start, duration, runeReady = GetRuneCooldown(i)
        if runeReady == true then
            runeAmount = runeAmount + 1
        end
    end
    if runeAmount ~= aura_env.runeAmount then
        aura_env.time = (GetTime() * 1000) + 250
        aura_env.runeAmount = runeAmount
        return true
    end
    aura_env.runeAmount = runeAmount
    if aura_env.time > GetTime() * 1000 then
        return true
    else
        return false
    end
end

--DISPLAY
function()
    return aura_env.runeAmount
end

--INIT
aura_env.time = GetTime()
aura_env.runeAmount = 0
